<?xml version='1.0'?>

<reference anchor='RFC3166'>

<front>
<title>Request to Move RFC 1403 to Historic Status</title>
<author initials='D.' surname='Meyer' fullname='D. Meyer'>
<organization /></author>
<author initials='J.' surname='Scudder' fullname='J. Scudder'>
<organization /></author>
<date month='August' year='2001' /></front>

<seriesInfo name='RFC' value='3166' />
<format type='TXT' octets='3740' target='ftp://ftp.isi.edu/in-notes/rfc3166.txt' />
</reference>
